path: /build/build/cpp2latex-dev-tex-2.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-tex/cpp2latex -pv -t && \
    emerge -j ${JOBS} --nodeps dev-tex/cpp2latex
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cpp2latex && luet-portage --dir /pkgdir/cpp2latex
    dev-tex/cpp2latex && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a99b025fbfed74ec77e0a0a1671875d922863c8631569ac982f5419ee43d8d6f
  package:
    name: cpp2latex
    version: "2.3"
    category: dev-tex
    requires:
    - name: texlive-plaingeneric
      version: '>=0'
      category: dev-texlive
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A program to convert C++ code to LaTeX source
    uri:
    - http://www.arnoldarts.de/cpp2latex/
    license: GPL-2
    buildtimestamp: 2023-08-30 10:00:22.962860252 +0000 UTC m=+262.725117389
    labels:
      emerge.packages: dev-tex/cpp2latex
      kit: text-kit
      original.package.name: dev-tex/cpp2latex
      original.package.slot: "0"
      original.package.version: 2.3-r2
    treedir: /build/packages
  package_dir: /pkgdir/cpp2latex
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 50b1af2357e9144afc941e013056f01cc0cdca191febd0a4c365df5f3d679d6c
compressiontype: zstd
files:
- usr/bin/cpp2latex
- usr/share/doc/cpp2latex-2.3-r2/AUTHORS
- usr/share/doc/cpp2latex-2.3-r2/ChangeLog.bz2
- usr/share/doc/cpp2latex-2.3-r2/README.bz2
- usr/share/doc/cpp2latex-2.3-r2/TODO.bz2
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/BUILD_TIME
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/CATEGORY
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/CBUILD
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/CFLAGS
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/CHOST
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/CONTENTS
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/COUNTER
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/CXXFLAGS
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/DEFINED_PHASES
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/DESCRIPTION
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/EAPI
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/FEATURES
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/HOMEPAGE
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/IUSE
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/KEYWORDS
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/LDFLAGS
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/LICENSE
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/NEEDED
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/PF
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/REQUIRES
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/SIZE
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/SLOT
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/USE
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/cpp2latex-2.3-r2.ebuild
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/environment.bz2
- var/db/pkg/dev-tex/cpp2latex-2.3-r2/repository
package_cacheimage: ""
runtime:
  name: cpp2latex
  version: "2.3"
  category: dev-tex
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A program to convert C++ code to LaTeX source
  uri:
  - http://www.arnoldarts.de/cpp2latex/
  license: GPL-2
  labels:
    emerge.packages: dev-tex/cpp2latex
    kit: text-kit
    original.package.name: dev-tex/cpp2latex
    original.package.slot: "0"
    original.package.version: 2.3-r2
